EmuNAND v9.4サポート Gateway OMEGA 2.7





Maxconsoleフォーラムで、Gateway 3DSチームがGateway OMEGA 2.7をリリースしたことを伝えていました。(dondonさん、Blue-pigさん、albeartさん情報ありがとね)

先日からGateway 3DSの公式サイトが繋がらなくなったり過去に巻き戻ったりしているため(現在の最新記事は5月14日のGateway OMEGA 2.2になっています)最新情報が更新されておりませんが、MaxconsoleフォーラムはGateway 3DS公式認定フォーラムになっているのでそちらの情報としてお伝えします。

Gateway OMEGA 2.7では9.4.0-21xで利用できなくなっていたv9.4のemuNANDをサポートしました。v4.0からv4.5の3DSでGateway 3DSを利用した際にemuNANDとして3DSを9.4.0-21xで起動させることができるようになります。

Gateway 3DSはv9.0からv9.2の3DSでも起動できるようになったことを発表したものの、v9.3以降では起動できなくなったことを認めています。v9.0-v9.2までへの対応については「現在作業中」とのことで、「準備が整うまでお待ちください」とのことです。v9.3以降については現時点で手だてがないようで、「すぐにはサポートできるような状況ではない」としています。

今後のGateway 3DSチームの方針としては、まずネイティブsysNANDがv9.0-v9.2への対応をまず優先し、次のv8.0-v8.1と順次古いファームウェアへの対応をするそうです。旧バージョンのファームウェアへの需要は正直に言ってあるとは言い難いのでそこを強調するGateway 3DSチームの姿勢には疑問符がつきますが、逆に言うとv9.4にもあっさり対応したSky3DSに対する焦りの裏返しだとも取れます。

Tags: , , , , ,

  1. 173210’s avatar

    焦りというか、現在使用しているであろうExploitでは9.2以降に対応しようがないので、サポートや機能で差別化していくしかないのではないかと思います。

  2. 223’s avatar

    先日はndswayzからgateway 3dsを購入した、でも本体のverは9.2.0-20です。
    今対応できません…゚(゚´Д`゚)゚

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <img localsrc="" alt="">